html{
	scroll-behavior: auto!important;
}
body{
	font-family: 'Open Sans', sans-serif;
	color:#3B5A00;
}

b {
    font-weight: 700;
}
.bg-red{
	background-color:#F40035;
}
.text-red{
	color:#F40035;
}
.text-yellow{
	color:#ECC94A;
}
.text-viola{
	color:#C654C1;
}
.text-oro{
	color:#CF9776;
}
.bg-colororo{
	background-color:#CF9776;
}
.bg-colorviola{
	background-color:#C654C1;
}
.bg-yellow{
	background-color:#ECC94A;
}
.bg-dark{
	background-color:#101415!important;
}
.bg-grey{
	background-color:#1E2328;
}
.text-grey{
	color:#212529;
}
.bg-chiaro{
	background-color:#F9F6F1;
}
.bg-green{
	background-color: #57AF35;
}
.text-green{
	color: #57AF35;
}
.text-green-light{
	color: #6CC57C;
}
.bg-green-light{
	background-color: #6CC57C;
}
.text-dark{
	color:#23233C;
}
.text-gradient{
	background: -webkit-linear-gradient(0deg, #E0B849, #866B2E, #E0B849);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;

}
.satisfy{
	font-family: 'Satisfy', cursive;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Satisfy', cursive;
}
h1{
	font-size:48px;
}
h2{
	font-size:30px;
}
h3{
	font-size:30px;
}
.font12{
	font-size:12px;
}
.font14{
	font-size:14px;
}
.font18{
	font-size:18px;
}
.font20{
	font-size:20px;
}
.font30{
	font-size:30px;
}
.btn-illumify{
	text-transform:uppercase;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Big Shoulders Text', sans-serif;
	border-radius: 100px;
	padding: 0.75rem 2rem;
}
.btn-hipup{
	text-transform:uppercase;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Big Shoulders Text', sans-serif;
	border-radius: 100px;
	padding: 0.75rem 2rem;
}
.btn-demetra{
	color:#ffffff;
	font-size: 16px;
	font-weight: 500;
	font-family: 'Playfair Display', serif;
	border-radius: 100px;
	padding: 0.75rem 2rem;
	background: -webkit-linear-gradient(0deg, #E0B849, #866B2E, #E0B849);
	text-transform: uppercase;
	letter-spacing: 1px;
}
.btn-ecobroomy{
	color:#6CC57C;
	font-size: 16px;
	font-weight: 500;
	border-radius: 10px;
	background-color: #ffffff;
	text-transform: uppercase;
	box-shadow: 10px 10px 50px rgba(171,182,204,.5);
}
.btn-ecobroomy:hover{
	background-color: #6CC57C;
	color:#ffffff;
}
.btn-ecobroomy-white{
	color:#2EAB5A;
	font-size: 16px;
	font-weight: 300;
	border-radius: 10px;
	letter-spacing: 1px;
	background-color: #ffffff;
	box-shadow: 10px 10px 50px rgba(171,182,204,.5);
}
.btn-ecobroomy-white:hover{
	background-color: #F8F9FE;
	color:#2EAB5A;
}
.btn-demetra:hover{
	color:#ffffff;
	background: -webkit-linear-gradient(0deg, #000000, #000000);
}
.btn-naturalfeet{
	border:2px solid #3B5A00;
	font-family: 'Satisfy', cursive;
	color:#3B5A00;
	font-size: 24px;
	border-radius: 0px;
	padding-left:20px;
	padding-right:20px;
}
.btn-naturalfeet:hover{
	border:2px solid #3B5A00;
	color:#ffffff;
	background-color:#3B5A00;
}
#hipup-lp1 .header .position-absolute{
	bottom:0px;
	left:0px;
}
.nav-link{
	color: #5A5A6D;
}
.nav-link:hover{
	color: #23233C;
}

#hipup-lp1 .header .position-absolute img{
	width:100%
}
#illumify-lp1 .header{
	background-image: url('../images/header1.png');
	background-size: cover;
	min-height:680px;
}

#demetra-lp1 .header .prodotto{
	margin-bottom:-10%;
}
#demetra-lp1 .bg-marmo{
	background-image:url('../images/bg-marmo.jpg');
	background-size: cover;
	background-position: center bottom;
}
#demetra-lp1 .bg-margin{
	margin-top:-250px;
	padding-top:150px;
}
#demetra-lp1 .bg-viola{
	background-image:url('../images/bg-viola.jpg');
	background-size: cover;
	background-position: center;
}
#demetra-lp1 .bg-oro{
	background-image:url('../images/bg-oro.jpg');
	background-size: cover;
	background-position: center right;
}
#demetra-lp1 .header{
	background-image: url('../images/bg-header.jpg');
	background-size: cover;
	background-position: center;
	min-height:675px;
}

.bg-sfumatura{
	background-image:url('../images/sfumatura-white.svg');
	background-position: top center;
	background-repeat: repeat-x;
}
.bg-diamond{
	background-image:url('../images/bg-diamond.jpg');
	background-position: bottom center;
	background-size: 100%;
	background-repeat: no-repeat;
	background-color:#FAFAFA;
}
.navbar .logo{
	left: 50%;
	margin-left:-76px;
	top:30px;
}
#illumify-lp2 .header{
	background-image: url('../images/header2.png');
	background-size: cover;
	background-position: center;
}
#illumify-lp3 .header{
	background-image: url('../images/header3.png');
	background-size: cover;
	background-position: center;
	min-height:675px;
}
#naturalfeet .header{
	background-image: url('../images/bg-header_mb.jpg');
	background-size: 100%;
	background-position: bottom center;
	background-repeat:no-repeat;
}
#illumify-lp2 .prodotto-flut{
	margin-left:-100px;
	top:300px;
}
.subtitle{
	text-transform:uppercase;
	font-size:18px;
	letter-spacing: 1px;
	font-weight: 400px;
}
.price{
	font-size:50px;
	line-height: 30px;
}
.price span{
	color:#3B5A00;
	/*opacity:0.75;*/
	font-size:20px;
	padding-left: 60px;

}
.bg-price{
	background-image: url('../images/bg-price.svg');
	background-repeat: no-repeat;
	height: 88px;
	padding:3px 20px;
	width: 208px;

}
.bg-tondo{
	margin-top:-100px;
	background-size: 100%;
	background-position: top center;
}
.bg-tondo.svggrey{
	background-image: url('../images/bg-tondo-grey.svg');
}
.bg-tondo.svgwhite{
	background-image: url('../images/bg-tondo-white.svg');
}
.bg-tondo.svggradient{
	background-image: url('../images/bg-tondo-gradient.svg');
}
.bg-tondo.svgwhitegradient{
	background-image: url('../images/bg-tondo-whitegradiend.svg');
}
.bg-sabbia1{
	background-image: url('../images/bg-sabbia1.jpg');
	background-size: cover;
	background-position: bottom center;
}
.bg-sabbia2{
	background-image: url('../images/bg-sabbia2.jpg');
	background-size: cover;
	background-position: bottom center;
}
.float-bob-y {
    animation-name: float-bob-y;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-name: float-bob-y;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: float-bob-y;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: float-bob-y;
    -ms-animation-duration: 3s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    -o-animation-name: float-bob-y;
    -o-animation-duration: 3s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}
.float-bob-x {
    animation-name: float-bob-x;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-name: float-bob-x;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: float-bob-x;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: float-bob-x;
    -ms-animation-duration: 3s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    -o-animation-name: float-bob-x;
    -o-animation-duration: 3s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}
.mt-10{
	margin-top:5rem;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom:-5rem;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.btn-link {
	text-decoration: none!important;
	background-color: transparent;
}
.btn-link:hover {
	text-decoration: none!important;
	color:#000000;
}
.btn-link h3{
	text-decoration: none!important;
}
.btn-link:hover > h3{
	text-decoration: none!important;
	color:#000000;
}
.linea-gradient{
	height:10px;
	width: 100%;
	background: rgb(252,207,49);
background: linear-gradient(130deg, rgba(252,207,49,1) 0%, rgba(255,23,62,1) 100%);
}
.bg-gradient-illumify{
	background: rgb(252,207,49);
	background: linear-gradient(130deg, rgba(252,207,49,1) 0%, rgba(255,23,62,1) 100%);
}
.of-hidden{
	overflow: hidden!important;
}
.bg-onda{
	margin-top:-30px;
}
.txt-header{
	z-index: 2;
	position: relative;
}
#hipup-lp1 .txt-header{
	margin-bottom:300px;
}

.box-ecobroomy{
	background: #F8F9FE;
	border-radius: 50px;
}
.bg-box{
	background-image: url('../images/bg-box.svg');
	background-size: auto 100%;
	background-repeat: no-repeat;
}
.bg-box2{
	background-image: url('../images/bg-box2.svg');
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: right;
}
.z-index{
	z-index: 10px;
}

@keyframes float-bob-y {
  0% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }

  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }

  100% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

@keyframes float-bob-x {
	0% {
	  -webkit-transform: translateX(-15px);
	  transform: translateX(-15px);
	}

	50% {
	  -webkit-transform: translateX(0px);
	  transform: translateX(0px);
	}

	100% {
	  -webkit-transform: translateX(-15px);
	  transform: translateX(-15px);
	}
  }
@media (min-width: 420px) {
	#hipup-lp1 .txt-header{
		margin-bottom:400px;
	}
}
@media (min-width: 576px) {
	#hipup-lp1 .txt-header{
		margin-bottom:550px;
	}
}
@media (min-width: 768px) {
	h1{
		font-size:48px;
	}
	h2{
		font-size:48px;
	}

	.small-fascia{
		max-width: 300px;
	}
	.bg-sabbia1{
		min-height: 600px;
	}
	.bg-sabbia2{
		min-height: 600px;
	}
	body{
		font-size: 18px;
	}

}
@media (min-width: 992px) {
	.gif-illuminazione{
		background-image:  url('../images/gif-illuminazione.gif');
		background-repeat: no-repeat;
		background-position: right center;
		background-size: 760px;
	}
	.bg-sensore{
		background-image:  url('../images/img3.jpg');
		background-repeat: no-repeat;
		background-position: left center;
		background-size: 40%;
	}
	#demetra-lp1 .flickity-page-dots{
		text-align: right;
	}
	.bg-img{
		min-height: 658px;
		background-size: cover;
	}
	.bg-img1{
		background-image:  url('../images/bg-img1.jpg');
		background-position: center bottom;
	}
	.bg-img2{
		background-image:  url('../images/bg-img2.jpg');
		background-position: center bottom;
	}
	#naturalfeet .header{
		background-image: url('../images/bg-header.jpg');
		background-size: cover;
		background-position: center;
		min-height:787px;
	}
}
@media (min-width: 1200px) {
	#hipup-lp1 .txt-header{
		min-height:440px;
	}

}
@media (min-width: 1400px) {
	#hipup-lp1 .txt-header{
		min-height:500px;
	}
}
@media (min-width: 1500px) {
	#hipup-lp1 .txt-header{
		min-height:550px;
	}
}
@media (min-width: 1700px) {
	#hipup-lp1 .txt-header{
		min-height:650px;
	}
}


@media (max-width: 1199.98px) {
		#illumify-lp2 .header{
		background-image: url('../images/header2-mb.png');
		background-size: cover;
		background-position: center bottom;
	}
}
@media (max-width: 991.98px) {
		#illumify-lp1 .header{
		background-size: 165%;
		background-position: bottom 0px right -90px;
		background-repeat:no-repeat;
		min-height:auto;
	}
	#demetra-lp1 .header{
	    background-position: center right -126px;
	    min-height:auto;
	}
	.prodotto-flut{
		margin-left: -200px
	}
	.bg-img .row{
		margin-bottom:-50px!important;
		z-index: 2;
		position: relative;
	}
}
@media (max-width: 767.98px) {
	/*.price{
		font-size:40px;
		line-height: 25px;
	}
	.price span{
		font-size:18px;
		padding-left: 50px;
	}*/
	.bg-tondo{
		margin-top:-40px;
	}
	#demetra-lp1 .header{
		background-image:none;
		background-color:#101415;
		min-height:auto;
	}
	.animate__animated.animate__delay-2s {
		-webkit-animation-delay: 0s;
		animation-delay: 0s;
		-webkit-animation-delay: calc(var(--animate-delay)*0);
		animation-delay: calc(var(--animate-delay)*0);
	}
	.num{
		width: 120px;
	}
}
@media (max-width: 575.98px) {
	.container{
		padding-left:1.5rem;
		padding-right:1.5rem;
	}
	.prodotto-flut{
		margin-left: -100px;
		margin-top:20px;
	}
	.no-gutter{
		margin-left:-1.5rem;
		margin-right:-1.5rem;
	}
}
